.hd-main {
    font-family: /*"Open Sans Light",*/ Verdana, Helvetica, Sans-Serif;
    color: #fff;
    height: 140px;
    background-image: url("../../../images/header/headerBg.jpg");
    background-repeat: no-repeat;
    background-position: right;
    background-size: 52%;
}

.custom-blueVersion .hd-main {
    background-image: url("../../../images/header/customHeaderBg.jpg");
    background-position: 100% 18%;
}

.hd-gradient {
    height: inherit;
    background: -moz-linear-gradient(left, rgba(166,194,136,1) 0%, rgba(166,194,136,1) 48%, rgba(255,255,255,0) 65%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(166,194,136,1)), color-stop(48%,rgba(166,194,136,1)), color-stop(65%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(166,194,136,1) 0%,rgba(166,194,136,1) 48%,rgba(255,255,255,0) 65%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(166,194,136,1) 0%,rgba(166,194,136,1) 48%,rgba(255,255,255,0) 65%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(166,194,136,1) 0%,rgba(166,194,136,1) 48%,rgba(255,255,255,0) 65%); /* IE10+ */
    background: linear-gradient(to right, rgba(166,194,136,1) 0%,rgba(166,194,136,1) 48%,rgba(255,255,255,0) 65%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6c288', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.custom-blueVersion .hd-gradient {
    height: inherit;
    background: -moz-linear-gradient(left, rgba(155, 184, 188, 1) 0%, rgba(155, 184, 188, 1) 48%, rgba(255,255,255,0) 65%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(155, 184, 188, 1)), color-stop(48%,rgba(155, 184, 188, 1)), color-stop(65%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(155, 184, 188, 1) 0%,rgba(155, 184, 188, 1) 48%,rgba(255,255,255,0) 65%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(155, 184, 188, 1) 0%,rgba(155, 184, 188, 1) 48%,rgba(255,255,255,0) 65%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(155, 184, 188, 1) 0%,rgba(155, 184, 188, 1) 48%,rgba(255,255,255,0) 65%); /* IE10+ */
    background: linear-gradient(to right, rgba(155, 184, 188, 1) 0%,rgba(155, 184, 188, 1) 48%,rgba(255,255,255,0) 65%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bb8bc', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}





.hd-main .hd-headergroup {
    padding-top: 30px;
}

.hd-main h2,
.hd-main p {
    margin: 0;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
}

.hd-main h2 {
    font-size: 46px;
}

.hd-main p {
    font-size: 18px;
        font-family: /*"Open Sans",*/ Verdana, Helvetica, Sans-Serif;
}

    .hd-main h2 a,
    .hd-main p a {
        color: #fff;
        text-decoration: none;
    }

        .hd-main h2 a:visited,
        .hd-main p a:visited {
            color: #fff;
            text-decoration: none;
        }


.hd-annotation {
    background-color: #314d4a;
    color: white;
    padding: 13px 0;
    font-family: /*"Open Sans",*/ Verdana, Helvetica, Sans-Serif;
    text-align: justify;
    font-size: 13px;
}

    .hd-annotation p {
        margin: 0;
    }